Bug 199576 - [maintainer patch] graphics/mupdf update to 1.7
Summary: [maintainer patch] graphics/mupdf update to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jan Beich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-21 11:27 UTC by Zsolt Udvari
Modified: 2015-05-03 07:30 UTC (History)
0 users

See Also:
uzsolt: maintainer-feedback+


Attachments
patch (4.02 KB, patch)
2015-04-21 11:30 UTC, Zsolt Udvari
no flags Details | Diff
updated patch (14.19 KB, patch)
2015-04-22 06:51 UTC, Zsolt Udvari
uzsolt: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2015-04-21 11:27:25 UTC

    
Comment 1 Zsolt Udvari 2015-04-21 11:30:38 UTC
Created attachment 155797 [details]
patch
Comment 2 Zsolt Udvari 2015-04-21 14:57:18 UTC
Sorry, the poudriere log:
http://uzsolt.hu/freebsd/poudriere/logs/amd64/mupdf-1.7%2c1.log
Comment 3 Zsolt Udvari 2015-04-22 06:51:52 UTC
Created attachment 155834 [details]
updated patch
Comment 4 commit-hook freebsd_committer 2015-05-03 07:30:34 UTC
A commit references this bug:

Author: jbeich
Date: Sun May  3 07:30:02 UTC 2015
New revision: 385232
URL: https://svnweb.freebsd.org/changeset/ports/385232

Log:
  graphics/mupdf: update to 1.7

  Changes:	http://mupdf.com/news
  PR:		199576
  Submitted by:	Zsolt Udvari <udvzsolt@gmail.com> (maintainer)

Changes:
  head/graphics/mupdf/Makefile
  head/graphics/mupdf/distinfo
  head/graphics/mupdf/files/patch-platform__x11__x11_main.c
  head/graphics/mupdf/files/scroll_hack-platform__x11__pdfapp.c
  head/graphics/mupdf/pkg-plist
Comment 5 Jan Beich freebsd_committer 2015-05-03 07:30:55 UTC
Committed. Thanks.